0
Dave Thompson 3 Rep.

Salve a tutti,
Vorrei scaricare l’APK per poter giocare sul Motorola Moto E 1th Generazione ma sul playstore mi dice che il dispositivo non è compatibile…
Il problema credo sia solo la risoluzione dello smartphone, perchè sul Moto G1 Pokemon GO funziona alla grande e il mio Moto E1 è ufficialmente aggiornato ad Android 5.1
E’ tutto legale o potrei ritrovarmi bannato da niantic?
P.S.: metto il link dell’APK per farvi capire quale vorrei utilizzare, chiedo scusa a priori se non posso e pregherei un moderatore di toglierlo, in caso
http://www.apkmirror.com/apk/niantic-inc/pokemon-go/pokemon-go-0-67-1-release/pokemon-go-0-67-1-android-apk-download/

Commenti

commenti

Dave Thompson chiesta